@-webkit-keyframes spin
{
	from
	{
		-webkit-transform: rotate(0deg);
		        transform: rotate(0deg);
	}
	to
	{
		-webkit-transform: rotate(360deg);
		        transform: rotate(360deg);
	}
}
@keyframes spin
{
	from
	{
		-webkit-transform: rotate(0deg);
		        transform: rotate(0deg);
	}
	to
	{
		-webkit-transform: rotate(360deg);
		        transform: rotate(360deg);
	}
}
*
{
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
}
html
{
	height:100%;
}
body
{
	background:rgb(253,246,246);
	color:rgba(0,0,0,.8);
	height:100%;
	font-family:'Raleway', sans-serif;
	font-size:16px;
}
body.menuopen
{
	overflow-y:hidden;
}
body#class,
body#fair,
body#contact
{
	background:rgb(56,129,134);
}
body#class .section1,
body#fair .section1,
body#contact .section1
{
	background:rgb(253,246,246);
}
h1,
h2,
h3
{
	font-family:'Lobster', cursive;
	font-weight:400;
}
h2
{
	font-size:36px;
}
h3
{
	font-size:21px;
}
b
{
	font-weight:800;
}
p
{
	margin:0;
	line-height:1.6;
	padding:0 0 .8em;
}
p a
{
	color:rgb(56, 129, 134);
}
p a:hover
{
	text-decoration:underline;
}
.invert p a
{
	color:rgb(165,233,225);
}
.invert p a:hover
{
	text-decoration:underline;
}
ul
{
	list-style-type:none;
	margin-top:0;
	line-height:1.6;
	padding:0 0 1em 1em;
	margin:0;
}
li:before
{
	background-image:url('../img/icon-bullet-tree.svg');
	background-size:cover;
	background-position:center;
	content:'';
	height:9px;
	width:9px;
	display:inline-block;
	margin:0 10px 0 0;
}
hr
{
	display:block;
	height:1px;
	background:rgba(255,255,255,.05);
	border:none;
}
table
{
	width:100%;
	border-radius:10px;
	border:1px solid rgba(255,255,225,.4);
	overflow:hidden;
	border-spacing:0;
}
td,
th
{
	line-height:1.6;
	padding: 5px 30px;
}
th
{
	font-weight:800;
	background:rgba(255,255,255,.2);
	padding: 10px 30px;
}
td:last-of-type
{
	text-align:right;
}
tr:nth-child(even)
{
	background:rgba(255,255,225,.07);
}
textarea,
input,
select
{
	background:rgba(255,255,255,.7);
	border:none;
	font-size:16px;
	overflow:auto; 
	margin-bottom:20px;
	width:100%;
	height:40px;
	padding:0 20px;
	line-height:1.6;
	-webkit-transition:background 300ms;
	-o-transition:background 300ms;
	transition:background 300ms;
	border-radius:10px;
	color:rgba(0,0,0,.8);
	font-family:'Raleway', sans-serif;
}
input:last-of-type
{
	margin-bottom:0;
}
input.button
{
	width:auto;
	line-height:1.15;
}
textarea
{
	line-height:1.6;
	padding:10px 20px;
	height:160px;
	resize:vertical;
}
label/*fixes label hitbox in IE 11*/
{
	display:inline-block;
}
select
{
	-webkit-transition:background 300ms;
	-o-transition:background 300ms;
	transition:background 300ms;
	border:none;
	background:rgba(255,255,255,.7);
	width:100%;
	outline:none;
	border-radius:10px;
	margin:0 0 20px 0;
	font-size:16px;
	height:40px;
	padding-right:0;/*fixes ie drop button location*/
}
input:focus,
textarea:focus,
select:focus
{
	background:rgb(253,246,246);
}
::-webkit-input-placeholder
{
    color:rgba(0,0,0,.8); /*webkit ignores the default colour on error without this*/
    opacity:.8;
}
:-moz-placeholder
{
    color:rgba(0,0,0,.8); /*webkit ignores the default colour on error without this*/
    opacity:.8;
}
::-moz-placeholder
{
    color:rgba(0,0,0,.8); /*webkit ignores the default colour on error without this*/
    opacity:.8;
}
:-ms-input-placeholder
{
    color:rgba(0,0,0,.8); /*webkit ignores the default colour on error without this*/
	opacity:.8;
}
.error
{
	background:rgb(239, 142, 139);
}
.label
{
	position:absolute;
	font-size:12px;
	margin:-14px 0 0 12px;
	display:none;
	color:rgba(255,255,255,.6);
	-webkit-transition:color 300ms;
	-o-transition:color 300ms;
	transition:color 300ms;
}
.label span
{
	display:none;
}
.labelhighlight
{
    color:rgba(255,255,255,.9);
}
.clegitfield,
#contactsessionopen
{
	display:none;
}
.clear
{
	clear:both;
}
.mobilemenu
{
	display:table;
	background:rgba(56,129,134, .95);
	position:fixed;
	top:0;
	left:0;
	bottom:0;
	z-index:20;
	text-align:center;
	height:100%;
	width:100%;
	-ms-transform:translateX(100%);
	    transform:translateX(100%);
	-webkit-transform:translateX(100%);
	
	-webkit-transition:-webkit-transform 300ms;
	
	transition:-webkit-transform 300ms;
	
	-o-transition:transform 300ms;
	
	transition:transform 300ms;
	
	transition:transform 300ms, -webkit-transform 300ms;
	-webkit-transition-timing-function:ease-out;
	     -o-transition-timing-function:ease-out;
	        transition-timing-function:ease-out;
}
.ie5-9 .mobilemenu
{
	left:-100%;
}
.menuopen .mobilemenu
{
	-ms-transform:translateX(0);
	    transform:translateX(0);
	-webkit-transform:translateX(0);
}
.ie5-9 .menuopen .mobilemenu
{
	left:0;
}
.mobilemenu nav
{
	display:table-cell;
	vertical-align:middle;
}
.mobilemenu a
{
	position:relative;
	display:table;
	margin:25px auto;
	padding:0 5px;
	color:rgba(255,255,255,.9);
	font-weight:800;
	font-size:35px;
	opacity:0;
	-webkit-transition:color 300ms, opacity 300ms;
	-o-transition:color 300ms, opacity 300ms;
	transition:color 300ms, opacity 300ms;
}
.mobilemenu a:hover
{
	color:rgb(165,233,225);
}
.mobilemenu a:after
{
	background:rgb(165,233,225);
	content:'';
	position:absolute;
	top:100%;
	left:5px;
	right:5px;
	height:0;
	opacity:0;
	-webkit-transition:height 300ms, opacity 300ms;
	-o-transition:height 300ms, opacity 300ms;
	transition:height 300ms, opacity 300ms;
}
.mobilemenu a:hover:after
{
	height:3px;
	opacity:1;
}
.menuopen .mobilemenu nav span:nth-of-type(1) a
{
	-webkit-transition:color 300ms, opacity 300ms linear 150ms;
	-o-transition:color 300ms, opacity 300ms linear 150ms;
	transition:color 300ms, opacity 300ms linear 150ms;
}
.menuopen .mobilemenu nav span:nth-of-type(2) a
{
	-webkit-transition:color 300ms, opacity 300ms linear 200ms;
	-o-transition:color 300ms, opacity 300ms linear 200ms;
	transition:color 300ms, opacity 300ms linear 200ms;
}
.menuopen .mobilemenu nav span:nth-of-type(3) a
{
	-webkit-transition:color 300ms, opacity 300ms linear 250ms;
	-o-transition:color 300ms, opacity 300ms linear 250ms;
	transition:color 300ms, opacity 300ms linear 250ms;
}
.menuopen .mobilemenu nav span:nth-of-type(4) a
{
	-webkit-transition:color 300ms, opacity 300ms linear 300ms;
	-o-transition:color 300ms, opacity 300ms linear 300ms;
	transition:color 300ms, opacity 300ms linear 300ms;
}
.menuopen .mobilemenu nav span:nth-of-type(5) a
{
	-webkit-transition:color 300ms, opacity 300ms linear 350ms;
	-o-transition:color 300ms, opacity 300ms linear 350ms;
	transition:color 300ms, opacity 300ms linear 350ms;
}
.menuopen .mobilemenu nav span:nth-of-type(6) a
{
	-webkit-transition:color 300ms, opacity 300ms linear 400ms;
	-o-transition:color 300ms, opacity 300ms linear 400ms;
	transition:color 300ms, opacity 300ms linear 400ms;
}
.menuopen .mobilemenu nav span:nth-of-type(7) a
{
	-webkit-transition:color 300ms, opacity 300ms linear 450ms;
	-o-transition:color 300ms, opacity 300ms linear 450ms;
	transition:color 300ms, opacity 300ms linear 450ms;
}
.menuopen .mobilemenu nav span:nth-of-type(8) a
{
	-webkit-transition:color 300ms, opacity 300ms linear 500ms;
	-o-transition:color 300ms, opacity 300ms linear 500ms;
	transition:color 300ms, opacity 300ms linear 500ms;
}
.menuopen .mobilemenu nav span:nth-of-type(9) a
{
	-webkit-transition:color 300ms, opacity 300ms linear 550ms;
	-o-transition:color 300ms, opacity 300ms linear 550ms;
	transition:color 300ms, opacity 300ms linear 550ms;
}
.menuopen .mobilemenu a
{
	opacity:1;
}
header
{
	border-top:2px solid rgb(56,129,134);
	height:120px;
	position:absolute;
	top:0;
	width:100%;
	z-index:1;
	vertical-align: middle;
	background:rgb(56,129,134);
	-webkit-box-shadow:0 0 12px rgba(0,0,0,.4);
	        box-shadow:0 0 12px rgba(0,0,0,.4);
}
header .wrapper
{
	display:table;
	width:100%;
	height:100%;
}
header .logowrapper
{
	display:table-cell;
	vertical-align:middle;
}
header .logo
{
	border:1px solid rgba(255,255,255,.95);
	display:inline-block;
	padding:10px 20px;
	font-family:'Lobster', cursive;
	color:rgba(255,255,255,.95);
	border-radius:10px;
	text-align:center;
	text-shadow:0 0 .3em rgba(0,0,0, .5);
	-webkit-transition:border 300ms, color 300ms, background 300ms, text-shadow 300ms;
	-o-transition:border 300ms, color 300ms, background 300ms, text-shadow 300ms;
	transition:border 300ms, color 300ms, background 300ms, text-shadow 300ms;
}
header .logo h1
{
	margin:0;
	font-size:30px;
}
header .logo:hover
{
	border-color:rgb(165,233,225);
	color:rgba(0,0,0,.65);
	background:rgb(165,233,225);
	text-shadow:none;
}
main
{
	min-height:100%;
}
header nav
{
	text-align:right;
	display:table-cell;
	vertical-align:middle;
}
header nav a
{
	display:inline-block;
	padding:5px;
	margin:0 0 0 5px;
	letter-spacing:-.01em;
	color:rgba(255,255,255,.95);
	position:relative;
	-webkit-transition:color 300ms;
	-o-transition:color 300ms;
	transition:color 300ms;
	text-shadow:0 0 .3em rgba(0,0,0, .5);
}
header nav a:hover
{
	color:rgb(165,233,225);
}
header nav a:after,
header #menubtn span:after,
.mobilemenu #closebtn span:after
{
	background:rgb(165,233,225);
	content:'';
	position:absolute;
	top:100%;
	left:5px;
	right:5px;
	height:0;
	opacity:0;
	-webkit-transition:height 300ms, opacity 300ms;
	-o-transition:height 300ms, opacity 300ms;
	transition:height 300ms, opacity 300ms;
}
header nav a:hover:after,
header #menubtn:hover span:after,
.mobilemenu #closebtn:hover span:after
{
	height:3px;
	opacity:1;
}
header .menubtnwrapper
{
	display:table-cell;
	vertical-align:middle;
}
header #menubtn,
.mobilemenu #closebtn
{
	float:right;
	display:none;
	font-size:0;
	cursor:pointer;
}
.mobilemenu #closebtn
{
	display:block;
	position:absolute;
	top:43px;
	right:5%;
}
header #menubtn span,
.mobilemenu #closebtn span
{
	float:right;
	margin:5px 0 0 5px;
	padding:5px;
	font-size:16px;
	color:rgba(255,255,255,.9);
	position:relative;
	-webkit-transition:color 300ms;
	-o-transition:color 300ms;
	transition:color 300ms;
}
header #menubtn:hover span,
.mobilemenu #closebtn:hover span
{
	color:rgb(165,233,225);
}
header #menubtn:hover svg,
.mobilemenu #closebtn:hover svg
{
	background:rgb(46,43,43);
	fill:rgb(255,255,255);
}
header #menubtn svg,
.mobilemenu #closebtn svg
{
	background:rgb(165,233,225);
	border-radius:10px;
	-webkit-transition:background 300ms, fill 300ms;
	-o-transition:background 300ms, fill 300ms;
	transition:background 300ms, fill 300ms;
	height:35px;
	width:35px;
	padding:8px;
}
#about header nav span:nth-of-type(1) a,
#about .mobilemenu nav span:nth-of-type(1) a,
#class header nav span:nth-of-type(2) a,
#class .mobilemenu nav span:nth-of-type(2) a,
#interest header nav span:nth-of-type(3) a,
#interest .mobilemenu nav span:nth-of-type(3) a,
#transcription header nav span:nth-of-type(4) a,
#transcription .mobilemenu nav span:nth-of-type(4) a,
#fair header nav span:nth-of-type(5) a,
#fair .mobilemenu nav span:nth-of-type(5) a,
#wall header nav span:nth-of-type(6) a,
#wall .mobilemenu nav span:nth-of-type(6) a,
#resource header nav span:nth-of-type(7) a,
#resource .mobilemenu nav span:nth-of-type(7) a,
#link header nav span:nth-of-type(8) a,
#link .mobilemenu nav span:nth-of-type(8) a,
#contact header nav span:nth-of-type(9) a,
#contact .mobilemenu nav span:nth-of-type(9) a
{
	color:rgb(165,233,225);
}
section
{
	position:relative;
}
section > .wrapper
{
	padding:80px 75px;
}
.section1
{
	padding-top:120px;
}
a
{
	text-decoration:none;
}
.wrapper
{
	margin:auto;
	padding:0 75px;
	max-width:1500px;
}
.wrapper:after
{
	clear:both;
	display:block;
	content:'';
}
footer
{
	background:rgb(46, 43, 43);
	border-bottom:2px solid rgb(26,23,23);
	padding:80px 0;
	font-size:14px;
}
footer .marginpush
{
	margin:0 -40px;
	font-size:0;
}
footer .panel
{
	vertical-align:top;
	padding:0 40px;
	font-size:14px;
	width:25%;
	display:inline-block;
}
footer .panel:last-of-type svg
{
	background:rgb(59,89,152);
}
footer .panel:nth-of-type(3) svg:after
{
	clear:both;
	display:block;
	content:'';
}
footer .panel > h3:first-of-type
{
	margin-top:0;
}
footer .imgright
{
	line-height:1.6;
	overflow:auto;
	padding:7px 0 0 0;
}
footer .svgwrapper
{
	float:left;
	margin:0 0 12px 0;
	padding:0 12px 0 0;
}
footer svg
{
	width:35px;
	height:35px;
	padding:8px;
	border-radius:10px;
	background:rgb(56,129,134);
	vertical-align:middle;
	-webkit-transition:background 300ms, fill 300ms;
	-o-transition:background 300ms, fill 300ms;
	transition:background 300ms, fill 300ms;
	fill:rgb(255,255,255);
}
footer a
{
	color:rgb(165,233,225);
}
footer a:hover svg,
footer .panel:last-of-type a:hover svg,
footer .svghover svg,
footer .panel:last-of-type .svghover svg
{
	fill:rgb(0,0,0);
	background:rgb(165,233,225);
}
footer a:hover + .imgright a
{
	text-decoration:underline;
	color:rgb(165,233,225);/*fixes firefox using svg fill as underline color*/
}
footer nav span
{
	display:block;
	float:left; 
	clear:left; 
	line-height:1.6;
}
footer nav a:before
{
	background-image:url('../img/icon-bullet-tree.svg');
	background-size:cover;
	background-position:center;
	content:'';
	height:9px;
	width:9px;
	display:inline-block;
	margin:0 10px 0 0;
}
#about footer nav span:nth-of-type(1) a,
#class footer nav span:nth-of-type(2) a,
#interest footer nav span:nth-of-type(3) a,
#transcription footer nav span:nth-of-type(4) a,
#fair footer nav span:nth-of-type(5) a,
#wall footer nav span:nth-of-type(6) a,
#resource footer nav span:nth-of-type(7) a,
#link footer nav span:nth-of-type(8) a,
#contact footer nav span:nth-of-type(9) a,
#privacy footer p:nth-of-type(2) a,
#credit footer p:nth-of-type(3) a
{
	color:rgba(165,233,225,.4);
}
footer a:hover
{
	text-decoration:underline;
}
footer hr
{
	margin:40px auto;
}
footer p
{
	float:left;
}
footer p:nth-of-type(even)
{
	float:right;
}
footer p:nth-last-of-type(2),
footer p:last-of-type
{
	padding-bottom:0;
}
.invert
{
	color:rgba(255,255,255,.8);
}
button,
.button
{
	font-size:16px;
	padding:10px 30px;
	background:none;
	border:1px solid rgb(165,233,225);
	display:inline-block;
	border-radius:10px;
	color:rgba(255,255,255,.95);
	-webkit-transition:background 300ms, color 300ms, border 300ms, -webkit-transform 300ms, -webkit-box-shadow 300ms;
	transition:background 300ms, color 300ms, border 300ms, -webkit-transform 300ms, -webkit-box-shadow 300ms;
	-o-transition:background 300ms, transform 300ms, color 300ms, box-shadow 300ms, border 300ms;
	transition:background 300ms, transform 300ms, color 300ms, box-shadow 300ms, border 300ms;
	transition:background 300ms, transform 300ms, color 300ms, box-shadow 300ms, border 300ms, -webkit-transform 300ms, -webkit-box-shadow 300ms;
	cursor:pointer;
}
button:hover,
.button:hover
{
	color:rgba(0,0,0,.95);
	background:rgb(165,233,225);
	-webkit-transform:translateY(-.2em);
	    -ms-transform:translateY(-.2em);
	        transform:translateY(-.2em);
	-webkit-box-shadow:0 .2em .4em rgba(0,0,0, .2);
	        box-shadow:0 .2em .4em rgba(0,0,0, .2);
}
#privacy .section1 .wrapper > h2:first-of-type,
#credit .section1 .wrapper > h2:first-of-type
{
	margin-top:0;
}
#about header
{
	background:none;
	-webkit-box-shadow:none;
	        box-shadow:none;
}
#about .section1 .button
{
	margin:0 20px 0 0;
	font-size:20px;
}
#about .section1 .button:last-of-type
{
	margin:0 0 0 20px;
	color:rgba(0,0,0,.95);
	background:rgb(165,233,225);
}
#about .section1 .button:last-of-type:hover
{
	border:1px solid rgb(46,43,43);
	color:rgba(255,255,255,.95);
	background:rgb(46,43,43);
}
#about .section1
{
	background-color:rgb(56,129,134);
	background-image:url('../img/tweed-region.jpg');
	background-position:center;
	background-size:cover;
	
	text-align:center;
}
#about .section1:before
{
	background:rgba(56,129,134,.4);
	content:'';
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
}
#about .section1 .wrapper
{
	position:relative;/*keeps content in front of the overlay*/
}
#about .section1 .tagline
{
	text-shadow:0 0 .3em rgba(0,0,0, .5);
	font-size:80px;
	line-height:1.2;
}
#about .section1 .tagline span
{
	display:block;
	font-size:50px;
	margin:30px 0 80px;
}
#about .section2 .pusher > h2:first-of-type
{
	margin-top:0;
}
#about .section2 #map
{
	position:absolute !important;/*important used to overwrite google forcing style*/
	top:0;
	bottom:0;
	left:50%;
	margin:0 0 0 -180px; /* makes up the golden ratio */
	right:0;
}
#about .section2 .pusher
{
	margin-right:855px;
	padding:0 50px 0 0;
}
#about .section2 p:last-of-type,
#about .section4 p:last-of-type
{
	padding-bottom:0;
}
#about .section3
{
	background:rgb(56,129,134);
}
#about .section3 .col1-2 > h2:first-of-type,
#about .section3 .col2-2 > h2:first-of-type
{
	margin-top:0;
}
#about .section3 .wrapper > .col1-2
{
	width:62%;
	padding:0 4% 0 0;
	float:left;
}
#about .section3 .wrapper > .col2-2
{
	width:38%;
	padding:0 0 0 4%;
	float:right;
}
#about .section3 .col1-2 table
{
	width:58%;
	float:left;
}
#about .section3 .col1-2 .imgwrapper
{
	width:32%;
	float:right;
	text-align:center;
}
#about .section3 .col1-2 img
{
	width:80%;
	margin:auto;
}
#about .section3 .col2-2 table:first-of-type
{
	margin-bottom:20px;
}
#about .section3 .col2-2 tr:nth-child(odd)
{
	background:rgba(255,255,225,.07);
}
#about .section3 .col2-2 tr:first-of-type
{
	background:none;
}
#about .section3 .col2-2 tr:nth-child(even)
{
	background:none;
}
#about .section4 .wrapper > h2:first-of-type
{
	margin-top:0;
}
#about .section4 .wrapper > .col1-2
{
	width:62%;
	padding:0 4% 0 0;
	float:left;
}
#about .section4 .wrapper > .col2-2
{
	width:38%;
	padding:0 0 0 4%;
	float:right;
}
#about .section4 .button,
#wall .section1 .button,
#resource .section1 .button:first-of-type
{
	border:1px solid rgba(56,129,134,.5);
	padding:30px 10px;
	color:rgba(0,0,0,.95);
	float:left;
	width:46%;
	text-align:center;
	font-size:24px;
	background:rgb(165,233,225);
}
#about.webkit .section4 .button,
#wall .section1 .button,
#resource.webkit .section1 .button:first-of-type
{
	border-color:rgb(118,180,179);/* fixes webkit border opacity artifacts */
}
#about .section4 .button:hover,
#resource .section1 .button:first-of-type:hover
{
	border:1px solid rgb(46,43,43);
	background:rgb(46,43,43);
	color:rgba(255,255,255,.8);
}
#about .section4 .button
{
	width:100%;
}
#about .section4 .button img,
#resource .section1 .button:first-of-type img
{
	width:50px;
}
#about .section4 .button div,
#resource .section1 .button:first-of-type div
{
	font-size:12px;
	margin:0 0 12px;
}
#class .section1 .wrapper > h2:first-of-type,
#class .section2 .wrapper > h2:first-of-type
{
	margin-top:0;
}
#class .section1 .marginpush
{
	margin:-10px;
	font-size:0;
	text-align:center;
}
#class .section1 .panel
{
	padding:10px;
	font-size:16px;
	width:20%;
	display:inline-block;
}
#class .section1 .content
{
	display:block;
	height:240px;
	border-radius:10px;
	position:relative;
	overflow:hidden;
	-webkit-transition:-webkit-transform 300ms, -webkit-box-shadow 300ms;
	transition:-webkit-transform 300ms, -webkit-box-shadow 300ms;
	-o-transition:transform 300ms, box-shadow 300ms;
	transition:transform 300ms, box-shadow 300ms;
	transition:transform 300ms, box-shadow 300ms, -webkit-transform 300ms, -webkit-box-shadow 300ms;
	
	background-image:url('../img/tweed-region.jpg');
	background-size:cover;
	background-position:center;
}
#class .section1 .panel:nth-of-type(1) .content
{
	background-image:url('../img/class-beginners.jpg');
}
#class .section1 .panel:nth-of-type(2) .content
{
	background-image:url('../img/class-australian-research.jpg');
}
#class .section1 .panel:nth-of-type(3) .content
{
	background-image:url('../img/class-computer-research.jpg');
}
#class .section1 .panel:nth-of-type(4) .content
{
	background-image:url('../img/class-cd-resources.jpg');
}
#class .section1 .panel:nth-of-type(5) .content
{
	background-image:url('../img/class-internet-resources.jpg');
}
@media (-webkit-min-device-pixel-ratio: 1.25), (-o-min-device-pixel-ratio: 5/4), (min-resolution: 120dpi)/*displays double size on any device above 1.0 pixel density*/
{
	#class .section1 .panel:nth-of-type(1) .content
	{
		background-image:url('../img/class-beginners-x2.jpg');
	}
	#class .section1 .panel:nth-of-type(2) .content
	{
		background-image:url('../img/class-australian-research-x2.jpg');
	}
	#class .section1 .panel:nth-of-type(3) .content
	{
		background-image:url('../img/class-computer-research-x2.jpg');
	}
	#class .section1 .panel:nth-of-type(4) .content
	{
		background-image:url('../img/class-cd-resources-x2.jpg');
	}
	#class .section1 .panel:nth-of-type(5) .content
	{
		background-image:url('../img/class-internet-resources-x2.jpg');
	}
}
#class .section1 .content:hover
{
	-webkit-transform:translateY(-.2em);
	    -ms-transform:translateY(-.2em);
	        transform:translateY(-.2em);
	-webkit-box-shadow:0 .2em .4em rgba(0,0,0, .2);
	        box-shadow:0 .2em .4em rgba(0,0,0, .2);
}
#class .section1 .content:hover .slider
{
	-webkit-transform:translateY(0);
	    -ms-transform:translateY(0);
	        transform:translateY(0);
}
#class .section1 .linkhitbox
{
	position:absolute;
	width:100%;
	height:100%;
	left:0;
	top:0;
}
#class .section1 .linkhitbox.disable
{
	display:none;
}
#class .section1 .slider
{
	-webkit-transform:translateY(174px);
	    -ms-transform:translateY(174px);
	        transform:translateY(174px);
	-webkit-transition:-webkit-transform 300ms;
	transition:-webkit-transform 300ms;
	-o-transition:transform 300ms;
	transition:transform 300ms;
	transition:transform 300ms, -webkit-transform 300ms;
	position:absolute;
	width:100%;
	height:100%;
	left:0;
	top:0;
	color:rgba(255,255,255,.8);
	background:rgba(56,129,134,.8);
	padding:0 30px;
	text-align:center;
}
#class .section1 .popwrapper
{
	display:table;
	position:absolute;
	width:100%;
	height:100%;
	top:0;
	left:0;
}
#class .section1 .pop
{
	display:table-cell;
	vertical-align:middle;
}
#class .section1 h3
{
	text-align:left;
	padding:0;
}
#class .section1 svg
{
	width:60px;
	height:60px;
	fill:rgb(255,255,255);
}
#class .section2
{
	background:rgb(56,129,134);
}
#class .section2 .button
{
	float:right;
	color:rgba(0,0,0,.95);
	background:rgb(165,233,225);
}
#class .section2 .button:hover
{
	border:1px solid rgb(46,43,43);
	color:rgba(255,255,255,.95);
	background:rgb(46,43,43);
}
#interest .section1 .col2-2 .button:nth-of-type(1),
#interest .section1 .col2-2 .button:nth-of-type(3),
#transcription .section1 .col2-2 .button:nth-of-type(2),
#transcription .section1 .col2-2 .button:nth-of-type(3),
#wall .section1 .button
{
	padding:0 30px;
	width:100%;
	text-align:left;
	line-height:1.15;
	margin:0 0 10px;
	font-size:16px;
}
#interest .section1 .button img,
#transcription .section1 .button img,
#wall .section1 .button img
{
	margin:0 12px 0 0;
	width:20px;
}
#interest .section1 .col1-2 .button:first-of-type,
#transcription .section1 .col1-2 .button:first-of-type
{
	background-image:url('../img/icon-search.svg');
	background-size:15px;
	background-repeat:no-repeat;
	background-position:right 20px center;
	padding:10px 45px 10px 30px;
}
#interest .section1 .button,
#transcription .section1 .button,
#fair .section1 .button,
#resource .section1 .button
{
	border:1px solid rgba(56,129,134,.5);
}
#interest .section1 input,
#interest .section1 select,
#transcription .section1 input,
#transcription .section1 select
{
	background:rgba(165,233,225,.6);
}
#interest .section1 input:focus,
#interest .section1 select:focus,
#transcription .section1 input:focus,
#transcription .section1 select:focus
{
	background:rgba(165,233,225,.9);
}
#interest .section1 input.button,
#transcription .section1 input.button
{
	width:auto;
}
#interest .section1 .button
{
	margin:1.15em 0 0;
}
#interest .section1 .panel
{
	width:50%;
	width:calc(100% - 160px);
	margin:0 0 20px 0;
}
#interest .section1 .col2-2 .button:last-of-type
{
	margin-bottom:0;
}
#interest .section1 .wrapper > .col2-2 > img,
#transcription .section1 .wrapper > .col2-2 > img,
#fair .section1 .pusher > img,
#wall .section1 .wrapper > .col1-2 img
{
	width:100%;
	border-radius:10px;
	margin:0 0 .8em;
}
#interest .section1 .resultinfo,
#transcription .section1 .resultinfo
{
	line-height:2;
}
#interest .section1 .result:first-of-type,
#transcription .section1 .result:first-of-type
{
	margin:10px 0 0 0;
	border-top:none;
}
#interest .section1 .result:last-of-type,
#transcription .section1 .result:last-of-type
{
	background:#f00;
}
#interest .section1 .result,
#transcription .section1 .result
{
	line-height:1.2;
	padding:20px 0;
	border-top:1px solid rgba(0,0,0,.2);
}
#interest .section1 .result:after,
#transcription .section1 .result:after
{
	content:'';
	clear:both;
	display:block;
}
#interest .section1 .result .name,
#transcription .section1 .result .name
{
	font-size:21px;
	font-weight:800;
}
#interest .section1 .result .name span,
#transcription .section1 .result .name span
{
	color:rgba(0,0,0,.5);
}
#interest .section1 .result .location,
#transcription .section1 .result .nameinfo
{
	float:left;
}
#interest .section1 .result .member,
#transcription .section1 .result .locationinfo
{
	margin:0 0 0 20px;
	float:right;
	color:rgba(0,0,0,.6);
}
#interest .section1 .pagenav,
#transcription .section1 .pagenav
{
	text-align:center;
}
#interest .section1 .pagenav a,
#transcription .section1 .pagenav a
{
	display:inline-block;
	margin:20px 10px 0;
	border:1px solid rgba(56,129,134,.5);
	line-height:1.15;
	font-size:16px;
	padding:10px 30px;
	background:rgb(165,233,225);
	display:inline-block;
	border-radius:10px;
	color:rgba(0,0,0,.95);
	-webkit-transition:background 300ms, color 300ms, border 300ms, -webkit-transform 300ms, -webkit-box-shadow 300ms;
	transition:background 300ms, color 300ms, border 300ms, -webkit-transform 300ms, -webkit-box-shadow 300ms;
	-o-transition:background 300ms, transform 300ms, color 300ms, box-shadow 300ms, border 300ms;
	transition:background 300ms, transform 300ms, color 300ms, box-shadow 300ms, border 300ms;
	transition:background 300ms, transform 300ms, color 300ms, box-shadow 300ms, border 300ms, -webkit-transform 300ms, -webkit-box-shadow 300ms;
}
#interest .section1 .pagenav a:hover,
#transcription .section1 .pagenav a:hover
{
	border-color:rgb(46,43,43);
	color:rgba(255,255,255,.95);
	background:rgb(46,43,43);
	-webkit-transform:translateY(-.2em);
	    -ms-transform:translateY(-.2em);
	        transform:translateY(-.2em);
	-webkit-box-shadow:0 .2em .4em rgba(0,0,0, .2);
	        box-shadow:0 .2em .4em rgba(0,0,0, .2);
}
#interest .section1 .pagenav .next:hover img,
#transcription .section1 .pagenav .next:hover img
{
	-webkit-transform:translateX(5px);
	    -ms-transform:translateX(5px);
	        transform:translateX(5px);
}
#interest .section1 .pagenav .prev:hover img,
#transcription .section1 .pagenav .prev:hover img
{
	-webkit-transform:translateX(-5px);
	    -ms-transform:translateX(-5px);
	        transform:translateX(-5px);
}
#interest .section1 .pagenav .prev,
#transcription .section1 .pagenav .prev
{
	padding:10px 30px 10px 45px;
}
#interest .section1 .pagenav .next,
#transcription .section1 .pagenav .next
{
	padding:10px 45px 10px 30px;
}
#interest .section1 .pagenav a img,
#transcription .section1 .pagenav a img
{
	height:15px;
	width:15px;
	position:absolute;
	-webkit-transition:-webkit-transform 300ms;
	transition:-webkit-transform 300ms;
	-o-transition:transform 300ms;
	transition:transform 300ms;
	transition:transform 300ms, -webkit-transform 300ms;
}
#interest .section1 .pagenav .prev img,
#transcription .section1 .pagenav .prev img
{
	margin:2px 12px 0 -25px;
}
#interest .section1 .pagenav .next img,
#transcription .section1 .pagenav .next img
{
	margin:2px 0 0 12px;
}
#transcription .section1 .panel
{
	width:48%;
	float:left;
}
#transcription .section1 .panel:first-of-type,
#transcription .section1 .panel:nth-of-type(2)
{
	margin:0 0 20px 0;
}
#transcription .section1 .panel:nth-of-type(2)
{
	float:right;
}
#transcription .section1 .result .locationinfo
{
	text-align:right;
}
#transcription .section1 .col2-2 ul:last-of-type
{
	margin-bottom:0;
}
#fair .section1 .pusher > h2:first-of-type,
#fair .section2 .wrapper > h2:first-of-type
{
	margin-top:0;
}
#fair .section1 .pusher > h2:first-of-type
{
	margin-top:0;
}
#fair .section1 #map
{
	position:absolute !important;/*important used to overwrite google forcing style*/
	top:120px;
	bottom:0;
	left:50%;
	margin:0 0 0 -180px; /* makes up the golden ratio */
	right:0;
}
#fair .section1 .pusher
{
	margin-right:855px;
	padding:0 50px 0 0;
}
#fair .section2
{
	background:rgb(56,129,134);
}
#resource .section1 .button,
#interest .section1 .button,
#transcription .section1 .button,
#fair .section1 .button,
#wall .section1 .button,
#contact .section2 button
{
	float:right;
	color:rgba(0,0,0,.95);
	background:rgb(165,233,225);
}
#resource .section1 .button:hover,
#interest .section1 .button:hover,
#transcription .section1 .button:hover,
#fair .section1 .button:hover,
#wall .section1 .button:hover,
#contact .section2 button:hover
{
	border:1px solid rgb(46,43,43);
	color:rgba(255,255,255,.95);
	background:rgb(46,43,43);
}
#fair .section2 .marginpush
{
	margin:-35px;
	font-size:0;
	text-align:center;
}
#fair .section2 .panel
{
	vertical-align:top;
	padding:35px;
	font-size:16px;
	width:25%;
	display:inline-block;
}
#fair .section2 img
{
	width:60px;
}
#fair .section2 p:last-of-type
{
	padding-bottom:0;
}
#wall .section1 .col1-2 > h2:first-of-type,
#wall .section1 .col2-2 > h2:first-of-type,
#interest .section1 .col1-2 > h2:first-of-type,
#interest .section1 .col2-2 > h2:first-of-type,
#transcription .section1 .col1-2 > h2:first-of-type,
#transcription .section1 .col2-2 > h2:first-of-type
{
	margin-top:0;
}
#wall .section1 .wrapper > .col1-2,
#interest .section1 .wrapper > .col1-2,
#transcription .section1 .wrapper > .col1-2
{
	width:62%;
	padding:0 4% 0 0;
	float:left;
}
#wall .section1 .wrapper > .col2-2,
#interest .section1 .wrapper > .col2-2,
#transcription .section1 .wrapper > .col2-2
{
	width:38%;
	padding:0 0 0 4%;
	float:right;
}
#wall .section1 .wrapper > .col1-2 p:last-of-type
{
	padding-bottom:0;
}
#wall .section1 .button:last-of-type
{
	margin:0;
}
#wall .section1 .button p
{
	margin-top:-.5em;
}
#resource .section1 .wrapper > h2:first-of-type
{
	margin-top:0;
}
#resource .section1 .wrapper > .col1-2
{
	width:62%;
	padding:0 4% 0 0;
	float:left;
}
#resource .section1 .wrapper > .col2-2
{
	width:38%;
	padding:0 0 0 4%;
	float:right;
}
#resource .section1 ul:after
{
	clear:both;
	content:'';
	display:block;
}
#resource .section1 li
{
	width:25%;
	float:left;
}
#resource .section1 .button:first-of-type
{
	width:200px;
	margin:0 30px 10px 0;
}
#resource .section1 .col2-2 a
{
	-webkit-transition:opacity 300ms;
	-o-transition:opacity 300ms;
	transition:opacity 300ms;
	display:block;
	margin:0 0 20px 0;
}
#resource .section1 .col2-2 a:hover
{
	opacity:.6;
}
#resource .section1 .col2-2 a:last-of-type
{
	margin:0;
}
#resource .section1 .col2-2 a img
{
	width:100%;
}
#link .section1 .wrapper > h2:first-of-type
{
	margin-top:0;
}
#link .section1 .marginpush
{
	margin:-10px -35px -35px -35px;
	font-size:0;
}
#link .section1 .panel
{
	vertical-align:top;
	padding:35px;
	font-size:16px;
	width:33.33%;
	display:inline-block;
}
#link .section1 img
{
	margin:0 12px 0 0;
	width:20px;
}
#link .section1 .panel p
{
	margin-top:-.5em;
}
#link .section1 .panel p a,
#credit .section1 li a
{
	display:inline-block;
	word-break: break-all;
}
#link .section1 .panel p:last-of-type
{
	padding-bottom:0;
}
#contact .section1 .pusher > h2:first-of-type,
#contact .section2 .wrapper > h2:first-of-type
{
	margin-top:0;
}
#contact .section1 .pusher > h2:first-of-type
{
	margin-top:0;
}
#contact .section1 #map
{
	position:absolute !important;/*important used to overwrite google forcing style*/
	top:120px;
	bottom:0;
	left:50%;
	margin:0 0 0 -180px; /* makes up the golden ratio */
	right:0;
}
#contact .section1 .pusher
{
	margin-right:855px;
	padding:0 50px 0 0;
}
#contact .section1 svg
{
	float:left; 
	width:20px;
	height:20px;
	fill:rgb(56,129,134);
	margin:3px 0 12px 0;
	-webkit-box-sizing:content-box;
	        box-sizing:content-box;
	padding:0 12px 0 0;
	vertical-align:middle;
	-webkit-transition:fill 300ms;
	-o-transition:fill 300ms;
	transition:fill 300ms;
}
#contact .section1 .imgright a
{
	color:rgb(56, 129, 134);
}
#contact .section1 .imgright a:hover
{
	text-decoration:underline;
}
#contact .section1 .imgright
{
	padding:0 0 10px;
	line-height:1.6;
	overflow:auto;
}
#contact .section1 .panel:last-of-type .imgright:last-of-type
{
	padding-bottom:0;
}
#contact .section1 .panel:last-of-type a:last-of-type svg
{
	fill:rgb(59,89,152);
	margin-bottom:0;
}
#contact .section1 a:hover svg,
#contact .section1 .panel:last-of-type a:last-of-type:hover svg,
#contact .section1 .svghover svg,
#contact .section1 .panel:last-of-type a:last-of-type.svghover svg
{
	fill:rgb(46,43,43);
}
#contact .section1 a:hover + .imgright
{
	text-decoration:underline;
	color:rgb(56,129,134);/*fixes firefox using svg fill as underline color*/
}
#contact .section2
{
	background:rgb(56,129,134);
}
#contact .section2 .wrapper .col1-2
{
	width:38%;
	padding:0 4% 0 0;
	float:left;
}
#contact .section2 .wrapper .col2-2
{
	width:62%;
	padding:0 0 0 4%;
	float:right;
}
#contact .section2 button
{
	position:relative;
}
#contact .section2 button:hover svg
{
	fill:rgb(255,255,255);
}
#contact .section2 button .text
{
	pointer-events:none;
	-webkit-transition:opacity 300ms;
	-o-transition:opacity 300ms;
	transition:opacity 300ms;
}
#contact.loading .section2 button .text,
#contact.sent .section2 button .text
{
	opacity:0;
}
#contact .section2 button svg
{
	opacity:0;
	position:absolute;
	top:50%;
	left:50%;
	margin:-15px 0 0 -15px;
	height:30px;
	width:30px;
	pointer-events:none;
	-webkit-transition:fill 300ms, opacity 300ms;
	-o-transition:fill 300ms, opacity 300ms;
	transition:fill 300ms, opacity 300ms;
}
#contact .section2 button svg:first-of-type
{
	-webkit-animation: spin 2s infinite linear;
	        animation: spin 2s infinite linear;
}
#contact.loading .section2 button svg:first-of-type
{
	opacity:1;
}
#contact.sent .section2 button svg:last-of-type
{
	opacity:1;
}